Bug 442907 - yaboot builds against binary copy of libext2fs.a
yaboot builds against binary copy of libext2fs.a
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: yaboot (Show other bugs)
4.8
All Linux
low Severity low
: rc
: ---
Assigned To: Jiri Skala
James Laska
:
Depends On: 442904
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-17 11:05 EDT by Ric Wheeler
Modified: 2014-11-09 17:31 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 04:26:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2008-04-17 11:05:18 EDT
+++ This bug was initially created as a clone of Bug #442904 +++

We don't build yaboot completely from source -- in versions <= 1.3.13, the
"source" tarball contains a prebuilt copy of libext2fs.a, which we were using.

Version 1.3.14 builds against the system's static libext2fs.a. That also
concerns me a little -- yaboot is far from being a standard environment; we
build with -nostdlib etc.  But it seems to work.
Comment 2 RHEL Product and Program Management 2008-10-31 12:45:52 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 3 RHEL Product and Program Management 2010-10-22 14:59:22 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 4 Ondrej Vasik 2011-02-18 04:26:23 EST
RHEL-4.9 was the last RHEL-4 regular update. As RHEL-4 now targets only
security fixes, closing this bugzilla WONTFIX. Fix was already done in RHEL-5.

Note You need to log in before you can comment on or make changes to this bug.